#!/bin/sh

describe="Installs alacritty and configs"
scripts="@distro @self"

apply() {
    [ -d "$HOME/.config/alacritty" ] || mkdir -p $HOME/.config/alacritty
    [ -e "$HOME/.config/alacritty/alacritty.yml" ] || ln files/alacritty.yml $HOME/.config/alacritty/alacritty.yml
}

undo() {
    unlink $HOME/.config/alacritty/alacritty.yml
}